/* Customized CSS Document for Homepage*/
.infinity-container
{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	min-height:100vh;
	color:#000;
	background:url('../../image/homepage.png') center no-repeat;
	background-size:cover;
}

.infinity-form-block
{
	width:300px;
	border-radius:10px;
	box-sizing:border-box;
	overflow:hidden;
	//border: ridge 5px tan;
	box-shadow: 10px 10px 5px lightgray;
}

.infinity-click-box
{
	height:50px;
	background-color:#ff8333;
	color:#fff;
	line-height:50px;
	font-size:20px;
	box-shadow:0 5px 10px rgba(0,0,0,.5);
}

.infinity-fold
{
	position:relative;
	width:100%;
	background:rgba(255,188,102,.5);
	padding:30px 20px;
}

.infinity-form .text-sm
{
	font-size:14px;
}

.infinity-form .form-input
{
	position:relative;
}

.infinity-form .form-input input
{
	width:100%;
	margin-bottom:20px;
	height:40px;
	border:2px solid #fff;
	border-radius:20px;
	outline:none;
	background:transparent;
	padding-left:45px;
}

.infinity-form .form-input select
{
	width:100%;
	margin-bottom:20px;
	height:40px;
	border:2px solid #fff;
	border-radius:20px;
	outline:none;
	background:transparent;
	padding-left:45px;
}

.infinity-form .form-input span
{
	position:absolute;
	top:8px;
	padding-left:20px;
	color:#777;
}

.infinity-form .form-input input:focus,.infinity-form .form-input input:valid
{
	border:2px solid #ff8333;
}

.infinity-form .form-input input:focus::placeholder
{
	color:#454b69;
}

.infinity-form input[type="checkbox"]:not(:checked) + label:before
{
	background:transparent;
	border:2px solid #fff;
	width:15px;
	height:15px;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before
{
	background-color:#ff8333!important;
	border:0;
	width:15px;
	height:15px;
}

.infinity-form button[type="submit"]
{
	margin-top:10px;
	border:none;
	cursor:pointer;
	width:100px;
	height:40px;
	border-radius:5px;
	background:#ff8333;
	color:#fff;
	font-weight:700;
	transition:.5s;
	margin-bottom:10px;
}

.infinity-form button[type="submit"]:hover
{
	background:#ff741a;
	-webkit-box-shadow:0 9px 10px -2px rgba(0,0,0,0.55);
	-moz-box-shadow:0 9px 10px -2px rgba(0,0,0,0.55);
	box-shadow:0 9px 10px -2px rgba(0,0,0,0.55);
}

.forget-link,.login-link,.register-link
{
	color:#000;
	font-weight:700;
}

.forget-link:hover,.login-link:hover,.register-link:hover
{
	color:#ff8333;
}

.infinity-social-btn ul
{
	display:flex;
}

.infinity-social-btn ul li
{
	position:relative;
	list-style:none;
	width:50px;
	height:50px;
	top:10px;
	left:20px;
	align-items:center;
	margin-right:20px;
	background:#fff;
	text-align:center;
	border:4px solid transparent;
	box-sizing:border-box;
	border-radius:50%;
	transition:.5s;
	overflow:hidden;
	margin-bottom:10px;
}

.infinity-social-btn ul li .facebook .fa
{
	color:#3b5999;
}

.infinity-social-btn ul li .google .fa
{
	color:#dd4b39;
}

.infinity-social-btn ul li .twitter .fa
{
	color:#3cf;
}

.infinity-social-btn ul li:hover:nth-child(1)
{
	background-color:#3b5999;
}

.infinity-social-btn ul li:hover:nth-child(2)
{
	background-color:#dd4b39;
}

.infinity-social-btn ul li:hover:nth-child(3)
{
	background-color:#55acee;
}

.infinity-social-btn ul li .fa
{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	font-size:24px;
	color:#2196f3;
	transition:.5s;
}

.infinity-social-btn ul li .fa:nth-child(1)
{
	left:-50%;
	opacity:0;
}

.infinity-social-btn ul li:hover .fa:nth-child(1)
{	
	left:50%;
	opacity:1;
	color:#fff;
}

.infinity-social-btn ul li:hover .fa:nth-child(2)
{
	left:150%;
	opacity:0;
}


.image1 {
  position: fixed;
  height:100%;
  width:100%;
  background-repeat: no-repeat;
}
.image2 {
  position: absolute;
  top: 26%;
  left: 34%;
  height: 45%;
  width: 30%;
  
}

.hero-text {
  text-align: left;
  position: absolute;
  top: 50%;
  left: 5%;
  right: 5%;
  color: darkblack;
}

.marquee {
  text-align: left;
  position: absolute;
  left: 20%;
  right: 20%;
  font-size:120%;
}

a.dropdown-menu {
	filter: brightness(1.5);
}

/* Change the NavBar Menu Font Colour & Background Colour */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: red;
}

/* Change background colour of all the NavBar and it's Menu items */
.navbar {
	background-color: teal;
	color: white;
	font:normal;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.50));
    /*opacity: 0.8;           0.5 determines transparency value*/ 
    /*filter:(opacity=30);	*/
}
.active {
	background-color: maroon;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.50));
}


/* Highlight NavBar Menu items on mouse hover */
.navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	background-color: gray;
	border-color: #05a100;
	transition-duration: 0.3s;
} 

/* Highlight NavBar Menu items in a different style on mouse hover */
.navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	background-color: gray;
	border-color: #05a100;
	transition-duration: 0.3s;
} 

/* Style Sheet for adding Fixed Footer */
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
	height: 6%;
    background-color: teal;
	text-align: center;
    color: white; /*#FF8F33; #737373 */
	font:normal;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.50));
}

/* Dropdown menu background color*/
.navbar-nav > li > .dropdown-menu {     background-color: #faefb6; opacity: 0.9;}
/* Dropdown menu font color*/ 
.navbar-nav > li > .dropdown-menu a{   color: #000080;  }
/* Dropdown sub-menu background color*/
.dropdown-submenu>.dropdown-menu {     background-color: #9999ff;  }
/* Dropdown menu font color*/ 
.dropdown-submenu>.dropdown-menu a{   color: #000080;  }
/* Dropdown sub-menu2 background color*/
.dropdown-submenu2>.dropdown-menu {     background-color: #ffcccc; }
/* Dropdown menu font color*/ 
.dropdown-submenu2>.dropdown-menu a{   color: #000080;  }
/* Dropdown sub-menu3 background color*/
.dropdown-submenu3>.dropdown-menu {     background-color: #ff66ff; }
/* Dropdown menu font color*/ 
.dropdown-submenu3>.dropdown-menu a{   color: #000080;  }
/* Dropdown sub-menu background color*/
.dropdown-submenu4>.dropdown-menu {     background-color: #d6d6c2; }
/* Dropdown menu font color*/ 
.dropdown-submenu4>.dropdown-menu a{   color: #ff0000;  }
	
/* Dropdown and hover for all Menu & Submenu items */
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}
.dropdown-submenu2 {
    position:relative;
}
.dropdown-submenu2>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}
.dropdown-submenu3 {
    position:relative;
}
.dropdown-submenu3>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}
.dropdown-submenu4 {
    position:relative;
}
.dropdown-submenu4>.dropdown-menu {
    top:0;
    left:100%;
	margin-left:-100px;
    margin-top:-6px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

/* Change appearing position of all the Submenu items */
.dropdown-submenu .dropdown-menu{
	left:30px;
    top:10px;
}
.dropdown-submenu4 .dropdown-menu{
	left:2px;
    top:10px;
}

/* Style Sheet for multiple-column menu-items */
ul.multicolumn {
width: 275px !important;
margin-bottom: 5px;
margin-left: -30px;
margin-right: -25px;
overflow: hidden;
}

ul.multicolumn li {
float: left;
display: inline;
}

ul.multicolumn li {
width: 40%;
/* width: 33%; */ /* for 3 columns */
/* width: 25%; */ /* for 4 columns */
}

ul.multicolumn1 {
width: 500px !important;

margin-bottom: 5px;
margin-left: -30px;
margin-right: -60px;
overflow: hidden;
}

ul.multicolumn1 li {
float: left;
display: inline;
}

ul.multicolumn1 li {
width: 40%;
/* width: 33%; */ /* for 3 columns */
/* width: 25%; */ /* for 4 columns */
}

/* The Login Modal (background) */ 
.modal {
  display: none; /* Hidden by default */
}

.card{
position: relative; /* Stay in place */
z-index: 1; /* Sit on top */
height: 50%;
margin-top: auto;
margin-bottom: auto;
width: 21%;
background-color: rgba(0,0,0,0.5) !important;
border-radius: 5px;
}

.card-header h3{
color: white;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC312;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.login_btn{
color: black;
background-color: #FFC312;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

.pass_show{position: relative} 
.pass_show .ptxt { 
position: absolute; 
top: 50%; 
right: 10px; 
z-index: 1; 
color: #f36c01; 
margin-top: -10px; 
cursor: pointer; 
transition: .3s ease all; 
} 
.pass_show.ptxt:hover{color: #333333;}

/* The Modal (background) */
.chgpwdmodal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

/* Modal Content/Box */
.chgpwdmodal-content {
  background-color: gray !important;
  margin: 5% auto 5% auto; /* 5% from the top, 5% from the bottom and centered */
  border: 2px solid red;
  border-radius: 5px;
  width: 20%; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
  position: absolute;
  right: 20px;
  margin-top: 12px;
  top: 0;
  color: yellow;
  font-size: 25px;
  font-weight: normal;
}

.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

.chgpwdcontainer {
  padding: 10px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}


/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}

.updatebtn {
   width:75px;
   padding:10px;
   border-radius: 10px;
 }
 
 /* Centered text */
.centered {
  color: yellow;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pass_show{position: relative} 
.pass_show .ptxt { 
position: absolute; 
top: 50%; 
right: 10px; 
z-index: 1; 
color: #f36c01; 
margin-top: -10px; 
cursor: pointer; 
transition: .3s ease all; 
} 
.pass_show.ptxt:hover{color: #333333;} 

#notice {
	position: relative;
	z-index: 1;
	margin-top: 8%;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	width: 33%;
	height: 300px;
	border: 1px solid gray;
	border-radius: 5px;
	background-color: white;
	box-shadow: 10px 10px 5px #000000;
	background-color: #f1dae4;
	display: block;
}

.closenotice {
	position: absolute;
	right: 10px;
	margin-top: -2px;
	top: 0;
	color: black;
	font-size: 25px;
	font-weight: normal;
}

.closenotice:hover,
.closenotice:focus {
  color: red;
  cursor: pointer;
}


